/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package main

import (
	"mstore/cmd/mstorectl/util"
	"os"
)

func main() {
	var err error
	util := util.NewUtil()
	err = util.Build()
	if err != nil {
		os.Exit(1)
	}
	err = util.Exec(os.Args[1:])
	if err != nil {
		os.Exit(1)
	}
}
